.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.me{transform:matrix(-0.245397,0.514125,-0.514125,-0.245397,0,0);-ms-transform:matrix(-0.245397,0.514125,-0.514125,-0.245397,0,0);-webkit-transform:matrix(-0.245397,0.514125,-0.514125,-0.245397,0,0);}
.md{transform:matrix(-0.193973,0.535648,-0.535648,-0.193973,0,0);-ms-transform:matrix(-0.193973,0.535648,-0.535648,-0.193973,0,0);-webkit-transform:matrix(-0.193973,0.535648,-0.535648,-0.193973,0,0);}
.mc{transform:matrix(0.086757,0.563043,-0.563043,0.086757,0,0);-ms-transform:matrix(0.086757,0.563043,-0.563043,0.086757,0,0);-webkit-transform:matrix(0.086757,0.563043,-0.563043,0.086757,0,0);}
.m1{transform:matrix(0.252460,-0.510694,0.510694,0.252460,0,0);-ms-transform:matrix(0.252460,-0.510694,0.510694,0.252460,0,0);-webkit-transform:matrix(0.252460,-0.510694,0.510694,0.252460,0,0);}
.mb{transform:matrix(0.278863,0.496769,-0.496769,0.278863,0,0);-ms-transform:matrix(0.278863,0.496769,-0.496769,0.278863,0,0);-webkit-transform:matrix(0.278863,0.496769,-0.496769,0.278863,0,0);}
.m2{transform:matrix(0.400427,-0.405219,0.405219,0.400427,0,0);-ms-transform:matrix(0.400427,-0.405219,0.405219,0.400427,0,0);-webkit-transform:matrix(0.400427,-0.405219,0.405219,0.400427,0,0);}
.ma{transform:matrix(0.434623,0.368303,-0.368303,0.434623,0,0);-ms-transform:matrix(0.434623,0.368303,-0.368303,0.434623,0,0);-webkit-transform:matrix(0.434623,0.368303,-0.368303,0.434623,0,0);}
.m3{transform:matrix(0.481271,-0.304832,0.304832,0.481271,0,0);-ms-transform:matrix(0.481271,-0.304832,0.304832,0.481271,0,0);-webkit-transform:matrix(0.481271,-0.304832,0.304832,0.481271,0,0);}
.m9{transform:matrix(0.514131,0.245384,-0.245384,0.514131,0,0);-ms-transform:matrix(0.514131,0.245384,-0.245384,0.514131,0,0);-webkit-transform:matrix(0.514131,0.245384,-0.245384,0.514131,0,0);}
.m4{transform:matrix(0.521428,-0.229470,0.229470,0.521428,0,0);-ms-transform:matrix(0.521428,-0.229470,0.229470,0.521428,0,0);-webkit-transform:matrix(0.521428,-0.229470,0.229470,0.521428,0,0);}
.m8{transform:matrix(0.543244,0.171552,-0.171552,0.543244,0,0);-ms-transform:matrix(0.543244,0.171552,-0.171552,0.543244,0,0);-webkit-transform:matrix(0.543244,0.171552,-0.171552,0.543244,0,0);}
.m5{transform:matrix(0.552575,-0.138582,0.138582,0.552575,0,0);-ms-transform:matrix(0.552575,-0.138582,0.138582,0.552575,0,0);-webkit-transform:matrix(0.552575,-0.138582,0.138582,0.552575,0,0);}
.m7{transform:matrix(0.558831,0.110689,-0.110689,0.558831,0,0);-ms-transform:matrix(0.558831,0.110689,-0.110689,0.558831,0,0);-webkit-transform:matrix(0.558831,0.110689,-0.110689,0.558831,0,0);}
.m6{transform:matrix(0.569685,-0.001890,0.001890,0.569685,0,0);-ms-transform:matrix(0.569685,-0.001890,0.001890,0.569685,0,0);-webkit-transform:matrix(0.569685,-0.001890,0.001890,0.569685,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.920000px;}
.ls5{letter-spacing:-0.320000px;}
.ls9{letter-spacing:-0.140000px;}
.ls2{letter-spacing:-0.112000px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.160000px;}
.ls3{letter-spacing:0.320000px;}
.ls7{letter-spacing:0.480000px;}
.ls8{letter-spacing:0.704000px;}
.ls4{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.704000px;}
.ws9{word-spacing:-0.480000px;}
.ws7{word-spacing:-0.032000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.112000px;}
.ws8{word-spacing:2.336000px;}
.ws4{word-spacing:4.224000px;}
.ws6{word-spacing:4.288000px;}
.ws2{word-spacing:4.768000px;}
.ws3{word-spacing:5.504000px;}
.ws5{word-spacing:7.072000px;}
._5{margin-left:-1275.659600px;}
._2{margin-left:-3.528000px;}
._0{margin-left:-2.116000px;}
._1{margin-left:-1.008000px;}
._3{width:1.680000px;}
._4{width:6.976000px;}
.fc1{color:rgb(43,185,205);}
.fc0{color:rgb(79,76,77);}
.fs15{font-size:16.324000px;}
.fsb{font-size:21.584901px;}
.fsf{font-size:21.585137px;}
.fs11{font-size:21.585141px;}
.fsc{font-size:21.585192px;}
.fs9{font-size:21.585241px;}
.fs12{font-size:21.585252px;}
.fs8{font-size:21.585254px;}
.fsa{font-size:21.585296px;}
.fsd{font-size:21.585319px;}
.fse{font-size:21.585363px;}
.fs14{font-size:21.585365px;}
.fs13{font-size:21.585369px;}
.fs10{font-size:21.585443px;}
.fs4{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:56.000000px;}
.fs6{font-size:65.296000px;}
.fs0{font-size:92.000000px;}
.fs2{font-size:93.280000px;}
.fs5{font-size:112.000000px;}
.fs1{font-size:160.000000px;}
.y0{bottom:18.230011px;}
.y7{bottom:32.212201px;}
.y42{bottom:72.150053px;}
.y41{bottom:91.865810px;}
.y40{bottom:111.581567px;}
.y34{bottom:131.249470px;}
.y6{bottom:150.419010px;}
.y33{bottom:150.965227px;}
.y3d{bottom:150.992572px;}
.y3f{bottom:150.997129px;}
.y3e{bottom:156.308899px;}
.y3a{bottom:170.665032px;}
.y32{bottom:170.680983px;}
.y3c{bottom:170.708328px;}
.y3b{bottom:176.020098px;}
.y39{bottom:190.380789px;}
.y31{bottom:190.396740px;}
.y30{bottom:210.112497px;}
.y38{bottom:229.796351px;}
.y2f{bottom:229.828254px;}
.y5{bottom:247.478322px;}
.y37{bottom:249.512108px;}
.y2e{bottom:249.544010px;}
.y36{bottom:269.227865px;}
.y2d{bottom:269.259767px;}
.y35{bottom:288.943621px;}
.y2c{bottom:288.975524px;}
.y1d{bottom:335.076715px;}
.y4{bottom:345.036225px;}
.y1c{bottom:357.864228px;}
.y1b{bottom:380.651742px;}
.y1a{bottom:403.439256px;}
.y19{bottom:426.226769px;}
.y18{bottom:496.742502px;}
.y2b{bottom:507.098971px;}
.y2a{bottom:514.748740px;}
.y1e{bottom:516.339308px;}
.y17{bottom:519.530016px;}
.y29{bottom:519.937001px;}
.y1f{bottom:523.497778px;}
.y28{bottom:526.460610px;}
.y20{bottom:527.842901px;}
.y27{bottom:529.744519px;}
.y21{bottom:530.868855px;}
.y26{bottom:532.058363px;}
.y22{bottom:532.117155px;}
.y25{bottom:532.610504px;}
.y24{bottom:533.776997px;}
.y23{bottom:533.815736px;}
.y16{bottom:542.317529px;}
.y15{bottom:565.105043px;}
.y14{bottom:612.833034px;}
.y13{bottom:635.620548px;}
.y12{bottom:658.408061px;}
.y11{bottom:681.195575px;}
.y10{bottom:703.983089px;}
.yf{bottom:750.096585px;}
.ye{bottom:772.884098px;}
.yd{bottom:795.671612px;}
.yc{bottom:818.459125px;}
.yb{bottom:841.246639px;}
.y2{bottom:1186.734969px;}
.y3{bottom:1214.809186px;}
.y9{bottom:1227.269398px;}
.ya{bottom:1246.237724px;}
.y1{bottom:1277.885023px;}
.y8{bottom:1291.074436px;}
.h1a{height:11.900196px;}
.hf{height:15.109430px;}
.h13{height:15.109596px;}
.h15{height:15.109598px;}
.h10{height:15.109634px;}
.hd{height:15.109669px;}
.h16{height:15.109676px;}
.hc{height:15.109678px;}
.he{height:15.109707px;}
.h11{height:15.109723px;}
.h12{height:15.109754px;}
.h18{height:15.109756px;}
.h17{height:15.109759px;}
.h14{height:15.109810px;}
.h6{height:20.412000px;}
.h19{height:20.468000px;}
.ha{height:23.328000px;}
.hb{height:23.392000px;}
.h5{height:40.824000px;}
.h9{height:47.731376px;}
.h2{height:67.068000px;}
.h4{height:68.187680px;}
.h8{height:81.872000px;}
.h3{height:116.960000px;}
.h1{height:1159.884442px;}
.h7{height:1338.766423px;}
.h0{height:1356.485994px;}
.w1{width:955.936195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:41.986450px;}
.x8{left:52.327879px;}
.x3{left:126.605375px;}
.x4{left:184.534652px;}
.xa{left:213.295457px;}
.xb{left:216.604204px;}
.xc{left:220.907170px;}
.xd{left:225.865277px;}
.xe{left:228.193933px;}
.xf{left:234.702503px;}
.x10{left:241.843882px;}
.x2{left:244.704170px;}
.x11{left:247.316759px;}
.x12{left:249.601663px;}
.x13{left:254.664365px;}
.x14{left:259.022021px;}
.x17{left:260.996787px;}
.x15{left:262.599888px;}
.x16{left:264.157415px;}
.x7{left:344.384275px;}
.x6{left:354.720691px;}
.x19{left:408.263144px;}
.x1a{left:415.702812px;}
.x5{left:494.153385px;}
.x9{left:504.489573px;}
.x18{left:645.945342px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.538306pt;}
.ls5{letter-spacing:-0.187237pt;}
.ls9{letter-spacing:-0.081916pt;}
.ls2{letter-spacing:-0.065533pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.093619pt;}
.ls3{letter-spacing:0.187237pt;}
.ls7{letter-spacing:0.280856pt;}
.ls8{letter-spacing:0.411921pt;}
.ls4{letter-spacing:0.468093pt;}
.wsa{word-spacing:-0.411921pt;}
.ws9{word-spacing:-0.280856pt;}
.ws7{word-spacing:-0.018724pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.065533pt;}
.ws8{word-spacing:1.366830pt;}
.ws4{word-spacing:2.471529pt;}
.ws6{word-spacing:2.508976pt;}
.ws2{word-spacing:2.789832pt;}
.ws3{word-spacing:3.220477pt;}
.ws5{word-spacing:4.137939pt;}
._5{margin-left:-746.408536pt;}
._2{margin-left:-2.064288pt;}
._0{margin-left:-1.238105pt;}
._1{margin-left:-0.589797pt;}
._3{width:0.982994pt;}
._4{width:4.081768pt;}
.fs15{font-size:9.551430pt;}
.fsb{font-size:12.629665pt;}
.fsf{font-size:12.629804pt;}
.fs11{font-size:12.629806pt;}
.fsc{font-size:12.629836pt;}
.fs9{font-size:12.629865pt;}
.fs12{font-size:12.629871pt;}
.fs8{font-size:12.629872pt;}
.fsa{font-size:12.629897pt;}
.fsd{font-size:12.629910pt;}
.fse{font-size:12.629936pt;}
.fs14{font-size:12.629937pt;}
.fs13{font-size:12.629940pt;}
.fs10{font-size:12.629983pt;}
.fs4{font-size:16.383241pt;}
.fs7{font-size:18.723704pt;}
.fs3{font-size:32.766483pt;}
.fs6{font-size:38.205719pt;}
.fs0{font-size:53.830650pt;}
.fs2{font-size:54.579598pt;}
.fs5{font-size:65.532965pt;}
.fs1{font-size:93.618522pt;}
.y0{bottom:10.666667pt;}
.y7{bottom:18.847867pt;}
.y42{bottom:42.216133pt;}
.y41{bottom:53.752133pt;}
.y40{bottom:65.288133pt;}
.y34{bottom:76.796133pt;}
.y6{bottom:88.012533pt;}
.y33{bottom:88.332133pt;}
.y3d{bottom:88.348133pt;}
.y3f{bottom:88.350800pt;}
.y3e{bottom:91.458800pt;}
.y3a{bottom:99.858800pt;}
.y32{bottom:99.868133pt;}
.y3c{bottom:99.884133pt;}
.y3b{bottom:102.992133pt;}
.y39{bottom:111.394800pt;}
.y31{bottom:111.404133pt;}
.y30{bottom:122.940133pt;}
.y38{bottom:134.457467pt;}
.y2f{bottom:134.476133pt;}
.y5{bottom:144.803467pt;}
.y37{bottom:145.993467pt;}
.y2e{bottom:146.012133pt;}
.y36{bottom:157.529467pt;}
.y2d{bottom:157.548133pt;}
.y35{bottom:169.065467pt;}
.y2c{bottom:169.084133pt;}
.y1d{bottom:196.058667pt;}
.y4{bottom:201.886133pt;}
.y1c{bottom:209.392000pt;}
.y1b{bottom:222.725333pt;}
.y1a{bottom:236.058667pt;}
.y19{bottom:249.392000pt;}
.y18{bottom:290.651867pt;}
.y2b{bottom:296.711600pt;}
.y2a{bottom:301.187600pt;}
.y1e{bottom:302.118267pt;}
.y17{bottom:303.985200pt;}
.y29{bottom:304.223333pt;}
.y1f{bottom:306.306800pt;}
.y28{bottom:308.040400pt;}
.y20{bottom:308.849200pt;}
.y27{bottom:309.961867pt;}
.y21{bottom:310.619733pt;}
.y26{bottom:311.315733pt;}
.y22{bottom:311.350133pt;}
.y25{bottom:311.638800pt;}
.y24{bottom:312.321333pt;}
.y23{bottom:312.344000pt;}
.y16{bottom:317.318533pt;}
.y15{bottom:330.651867pt;}
.y14{bottom:358.578267pt;}
.y13{bottom:371.911600pt;}
.y12{bottom:385.244933pt;}
.y11{bottom:398.578267pt;}
.y10{bottom:411.911600pt;}
.yf{bottom:438.893333pt;}
.ye{bottom:452.226667pt;}
.yd{bottom:465.560000pt;}
.yc{bottom:478.893333pt;}
.yb{bottom:492.226667pt;}
.y2{bottom:694.377333pt;}
.y3{bottom:710.804000pt;}
.y9{bottom:718.094667pt;}
.ya{bottom:729.193333pt;}
.y1{bottom:747.710667pt;}
.y8{bottom:755.428000pt;}
.h1a{height:6.962992pt;}
.hf{height:8.840766pt;}
.h13{height:8.840863pt;}
.h15{height:8.840864pt;}
.h10{height:8.840885pt;}
.hd{height:8.840905pt;}
.h16{height:8.840910pt;}
.hc{height:8.840911pt;}
.he{height:8.840928pt;}
.h11{height:8.840937pt;}
.h12{height:8.840955pt;}
.h18{height:8.840956pt;}
.h17{height:8.840958pt;}
.h14{height:8.840988pt;}
.h6{height:11.943383pt;}
.h19{height:11.976149pt;}
.ha{height:13.649580pt;}
.hb{height:13.687028pt;}
.h5{height:23.886766pt;}
.h9{height:27.928380pt;}
.h2{height:39.242544pt;}
.h4{height:39.897686pt;}
.h8{height:47.904598pt;}
.h3{height:68.435139pt;}
.h1{height:678.666667pt;}
.h7{height:783.333333pt;}
.h0{height:793.701333pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x0{left:0.000000pt;}
.x1{left:24.566933pt;}
.x8{left:30.617867pt;}
.x3{left:74.078800pt;}
.x4{left:107.974133pt;}
.xa{left:124.802533pt;}
.xb{left:126.738533pt;}
.xc{left:129.256267pt;}
.xd{left:132.157333pt;}
.xe{left:133.519867pt;}
.xf{left:137.328133pt;}
.x10{left:141.506667pt;}
.x2{left:143.180267pt;}
.x11{left:144.708933pt;}
.x12{left:146.045867pt;}
.x13{left:149.008133pt;}
.x14{left:151.557867pt;}
.x17{left:152.713333pt;}
.x15{left:153.651333pt;}
.x16{left:154.562667pt;}
.x7{left:201.504667pt;}
.x6{left:207.552667pt;}
.x19{left:238.881200pt;}
.x1a{left:243.234267pt;}
.x5{left:289.136933pt;}
.x9{left:295.184800pt;}
.x18{left:377.952800pt;}
}
